Page tree
Skip to end of metadata
Go to start of metadata

Version of Elasticsearch Required


The Aspire Elasticsearch connector was created and tested using version 6.3.3

Before installing the Elasticsearch connector, make sure that:

  • Elasticsearch server is up and running


User Account Requirements 


If authentication is enabled in the Elasticsearch server, an user account with sufficient privileges must be supplied.



  • No labels